:root {
    --color-primary: #07768D;
    --color-secondary: #9C0769;
    --color-primary-light: #CDE9EE;
    --bg-primary-lightest: #F4FAFB;

    --color-primary-darker: #03313A;
    --color-background-primary: #07768D;
    --color-background-primary-light: #10A9BF;
    --color-background-light: #F4FAFB;

    --text-color-primary: #07768D;
    --text-color-secondary: #2F475E;
    --bs-link-color: #07768D;
    --bs-link-hover-color: #0F4B57;
    --bs-it-card-category-color: hsl(321, 91%, 32%) !important;
    --bs-btn-bg: #0F4B57;
    --bs-btn-border-color: #0F4B57;
    --bs-dark-rgb: rgba(15, 75, 87) !important;
    --bs-btn-color: hsl(321, 91%, 32%) !important;
    --bs-primary: #07768D;
    --bs-btn-border-color: hsl(190, 91%, 29%) !important;

}

.navbar.it-navscroll-wrapper .link-list-wrapper ul li a.active {
    border-left-color: var(--bs-btn-bg) !important;
}

.navbar.it-navscroll-wrapper .custom-navbar-toggler {
    color: var(--text-color-primary) !important;
}

.navbar.it-navscroll-wrapper {
    background: var(--color-background-light) !important;
}

.back-to-top {
    background: var(--color-primary) !important;
}

.icon-primary {
    fill: var(--color-primary) !important;
}

.it-hero-wrapper .it-hero-text-wrapper p {
    font-family: var(--bs-font-sans-serif) !important;
}

.form-check [type=checkbox]:checked+label::after {
    border-color: var(--color-primary) !important;
    background-color: var(--color-primary) !important;
}

.pagination .page-item .page-link[aria-current] {
    border: 1px solid #07768D;
    color: #07768D;
    pointer-events: none;
}

.pagination .page-item .page-link.text {
    color: var(--color-primary) !important;
}

.it-hero-text-wrapper.bg-light h2,
.it-hero-text-wrapper.bg-light p {
    color: #191919 !important;
}

.chip.chip-primary {
    border-color: var(--color-secondary) !important;
    color: var(--color-secondary);
}

.chip.chip-primary>.chip-label {
    color: var(--color-secondary) !important;
}

.chip.chip-primary:hover {
    background-color: var(--color-secondary) !important;
    border-color: var(--color-secondary) !important;
}

.chip.chip-primary:hover>.chip-label {
    color: white !important;
}

.it-hero-wrapper {
    min-height: auto !important;
}

.bg-dark {
    background-color: #0F4B57 !important;
}

.it-card-border-bottom {
    border-style: solid;
    border-width: 1px;
    border-bottom-width: 8px;
}

a.btn-link .icon {
    margin-left: 8px;
    fill: #9C0769 !important;
}

.icon-secondary {
    fill: hsl(321, 91%, 32%) !important;
}

.btn-outline-primary.disabled,
.btn-outline-primary:hover,
.btn-outline-primary:active {
    box-shadow: inset 0 0 0 2px hsl(190, 91%, 29%) !important;
}

a.read-more .icon {
    fill: var(--color-secondary) !important;
}

.it-card-border-bottom-secondary {
    border-color: #CDE9EE;
}

.text-muted {
    color: var(--text-color-secondary) !important;
}

.it-hero-wrapper.it-overlay.it-primary .img-responsive-wrapper::after {
    background: rgba(7, 118, 141, 0.8) !important;
}

.btn-light {
    color: #9C0769 !important;
}

.section.section-muted {
    background: var(--bg-primary-lightest) !important;
}

.border-dark {
    /* border-color: rgba(var(--bs-dark-rgb), var(--bs-border-opacity)) !important; */
    border-color: #0F4B57 !important;
}

.btn-dark {
    background: hsl(190, 71%, 20%) !important;
    border-color: hsl(190, 71%, 20%) !important;
}

.it-header-center-wrapper .it-header-center-content-wrapper .it-search-wrapper a.rounded-icon svg {
    fill: var(--color-primary) !important;
}

.link-list-wrapper ul li a span {
    color: var(--bs-link-color) !important;
}

.it-header-center-wrapper,
.it-header-navbar-wrapper {
    background: var(--color-primary) !important;
}

.it-card footer .it-card-category,
article.it-card footer .it-card-category {
    color: hsl(321, 91%, 32%) !important;
}

a.read-more {
    color: var(--bs-it-card-category-color) !important;
}

.border-light {
    border-color: #CDE9EE !important;
}

.bg-light {
    background-color: var(--color-background-light) !important;
}

.it-header-slim-wrapper {
    background: hsl(190, 71%, 20%) !important;
}

.it-footer-main {
    background-color: var(--color-primary-darker) !important;
}

.it-footer-small-prints {
    background-color: var(--color-primary-darker) !important;
}

.btn-primary {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}

.btn-secondary {
    background-color: var(--color-secondary) !important;
    border-color: var(--color-secondary) !important;
}

.bg-primary {
    background-color: var(--color-primary) !important;
}

.bg-secondary {
    background-color: var(--color-secondary) !important;
}

.text-primary {
    color: var(--color-primary) !important;
}

.text-secondary {
    color: var(--color-secondary) !important;
}

.text-rosa {
    color: #9C0769 !important;
}

.border-rosa {
    border-color: #9C0769 !important;
}

.btn-outline-primary {
    color: #07768D !important;
    border-color: #07768D !important;
    --bs-btn-color: #07768D !important;
}

.btn-outline-primary {
    --bs-btn-color: hsl(190, 91%, 29%);
    --bs-btn-border-color: hsl(190, 91%, 29%);
    --bs-btn-hover-color: hsl(190, 91%, 29%);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: rgb(6, 94, 113);
    --bs-btn-focus-shadow-rgb: 7, 118, 141;
    --bs-btn-active-color: hsl(190, 91%, 29%);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: rgb(5, 83, 99);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: hsl(190, 91%, 29%);
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: hsl(190, 91%, 29%);
    --bs-gradient: none;
    box-shadow: inset 0 0 0 2px #07768D;
}

.btn-outline-primary:active {
    box-shadow: inset 0 0 0 2px hsl(190, 91%, 29%);
}

.pagination .page-item .page-link:hover {
    color: #07768D !important;
}

.it-carousel-wrapper.it-carousel-landscape-abstract {
    max-width: 100% !important;
}

.it-carousel-wrapper .splide__pagination button {
    width: 10px;
    height: 10px;
}

.splide__track.splide__track--slide.splide__track--ltr.splide__track--draggable {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

@media (min-width: 993px) {
    .carousel-home .it-single-slide-wrapper {
        min-height: 350px !important;
    }
}

@media (min-width: 576px) and (max-width: 991px) {

    .container-sm,
    .container {
        max-width: 100% !important;
    }

}

@media (max-width: 991px) {
    .navbar.it-navscroll-wrapper.navbar-expand-lg.it-bottom-navscroll.it-right-side.border-0 {
        border-top: 1px solid var(--color-primary-light) !important;
    }
}

/*
.list-group-numbered>.list-group-item::before {
    font-size: inherit !important;
    background-color: var(--bs-btn-bg) !important;
    padding: 0.25em 0.7em !important;
    color: white !important;
}
*/

.text-toogle[aria-expanded="true"] .icon-expand {
    display: none;
}

.text-toogle[aria-expanded="false"] .icon-collapsed {
    display: none;
}

.chip > .icon {
    fill: var(--bs-btn-color);
}